@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,300italic,400italic,600,600italic,700italic,800,800italic);

p, h1, h2, h3, ul, li, td {
	font-family: 'Open Sans', sans-serif;
}



#main-content {
	background: none;
}


#fullArticle h2 {
	font-weight: 600;
	margin-top: 2em; 
	margin-bottom: 1em;
}

#fullArticle h3 {
	font-size: 18px;
	font-weight: 700;
	margin-top: 2em; 
	margin-bottom: 1em;
}

#fullArticle p, #fullArticle ul, #fullArticle li, #fullArticle ol, #fullArticle dd {
	color: #474747;
	line-height: 1.8em;
	font-size: 16px;
}

#fullArticle li {
	margin-top: 0;
	margin-bottom: 0;
}

#fullArticle ul {
	margin-top: 1em;
	margin-bottom: 1em;
}


#fullArticle img {
    display: block;
    margin: 0.1em 0 0.1em;
    padding: none;
 	border: none;
}


#fullArticle dt {
  background: #BC7996;
}

#sidebar h3 {color: #474747;}

#sidebar .nav-list .active a {
	color: #BC7996;
	font-weight: 700;
	font-size: 14px;
}

#sidebar .nav-list .active a, #sidebar .nav-list .active a:hover, #sidebar .nav-list .active a:focus {color: #BC7996;}

.icon-arrow:before {color:#BC7996;}

/*p.help {
	font-size: 12px;
}*/

h1.title {
	font-weight: 700;
	color: #474747;
	padding-bottom: 24px;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
